RubyGems Navigation menu

atheme 0.0.1

A ruby wrapper around the Atheme IRC Services XMLRPC interface

Gemfile
          gem 'atheme', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install atheme -v 0.0.1
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,444

For this version 868

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 3, 2013 (16.5 KB)
  2. 0.0.4 - April 10, 2013 (12.5 KB)
  3. 0.0.3 - April 2, 2013 (8.5 KB)
  4. 0.0.2 - April 2, 2013 (8.5 KB)
  5. 0.0.1 - March 20, 2013 (8.5 KB)